{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/linux-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/linux-x64": {
      "AntShell/1.0.0": {
        "dependencies": {
          "Migrant": "1.0.0"
        },
        "runtime": {
          "AntShell.dll": {}
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "System.Reflection.Emit.ILGeneration/4.7.0": {},
      "System.Reflection.Emit.Lightweight/4.7.0": {},
      "Migrant/1.0.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "System.Reflection.Emit.ILGeneration": "4.7.0",
          "System.Reflection.Emit.Lightweight": "4.7.0"
        },
        "runtime": {
          "Migrant.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": ""
          }
        }
      }
    }
  },
  "libraries": {
    "AntShell/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "System.Reflection.Emit.ILGeneration/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AucBYo3DSI0IDxdUjKksBcQJXPHyoPyrCXYURW1WDsLI4M65Ar/goSHjdnHOAY9MiYDNKqDlIgaYm+zL2hA1KA==",
      "path": "system.reflection.emit.ilgeneration/4.7.0",
      "hashPath": "system.reflection.emit.ilgeneration.4.7.0.nupkg.sha512"
    },
    "System.Reflection.Emit.Lightweight/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a4OLB4IITxAXJeV74MDx49Oq2+PsF6Sml54XAFv+2RyWwtDBcabzoxiiJRhdhx+gaohLh4hEGCLQyBozXoQPqA==",
      "path": "system.reflection.emit.lightweight/4.7.0",
      "hashPath": "system.reflection.emit.lightweight.4.7.0.nupkg.sha512"
    },
    "Migrant/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}